kann das Standardblazor-Projekt in 0.5.1 nicht erstellen

blazor

Frage

Ich kann nicht scheinen, das Standardblazor-Projekt in 0.5.1 zu bauen und den folgenden Fehler zu erhalten:

Fehler MSB3073 Der Befehl "dotnet" C: \ Benutzer \ R.nuget \ packages \ microsoft.aspnetcore.blazor.build \ 0.5.1 \ targets ../ tools / Microsoft.AspNetCore.Blazor.Build.dll "write-boot- json obj \ Debug \ netstandard2.0 \ WebApplication6.dll --referenzen "C: \ Benutzer \ R \ Quell \ Repos \ WebApplication6 \ WebApplication6 \ obj \ Debug \ netstandard2.0 \ blazor / bootjson-references.txt" - embedded -resources "C: \ Benutzer \ R \ Quell \ Repos \ WebApplication6 \ WebApplication6 \ obj \ Debug \ netstandard2.0 \ blazor / embedded.resources.txt" --linker-enabled --output "C: \ Benutzer \ R \" Quelle \ Repos \ WebApplication6 \ WebApplication6 \ obj \ Debug \ netstandard2.0 \ blazor / blazor.boot.json "" mit Code -2147450730 beendet. WebApplication6 C: \ Benutzer \ R.nuget \ packages \ microsoft.aspnetcore.blazor.build \ 0.5.1 \ targets \ Blazor.MonoRuntime.targets 635

Beliebte Antwort

Ändern Sie die SDK-Version in die Version, die Sie auf Ihrem Computer in global.json installiert global.json oder versuchen Sie, global.json zu löschen

Wenn Sie wissen möchten, welche Version von .net core installiert ist, führen Sie den folgenden Befehl aus:

dotnet --version



Lizenziert unter: CC-BY-SA with attribution
Nicht verbunden mit Stack Overflow
Ist diese KB legal? Ja, lerne warum
Lizenziert unter: CC-BY-SA with attribution
Nicht verbunden mit Stack Overflow
Ist diese KB legal? Ja, lerne warum